/* =================================
   Base / Reset
================================= */
*,
*::before,
*::after { box-sizing: border-box; }

:root{
  --vh: 100vh;
  --container-max: 1440px;
  --side-nav-lane: 580px;
  --side-nav-inner: 320px;
  --main-fixed: 390px;
  --gutter-pc: 24px;
  --gutter-sp: 12px;
  --radius-lg: 24px;
  --shadow-lg: 0 12px 30px rgba(0, 0, 0, 0.18);
  --header-h: 72px;
}


html, body { height: 100%;
  overflow-x: hidden; }

body{
  margin: 0;
  overflow: hidden;
  font-family: "Zen Kaku Gothic New",system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI","Hiragino Kaku Gothic ProN","Yu Gothic","Meiryo",sans-serif;
  line-height: 1.6;
  color: #222;
  background: #dbe7ff;
}

img{ max-width: 100%; height: auto; vertical-align: middle; }
a{ color: inherit; text-decoration: none;
  transition: color 0.2s ease, background-color 0.2s ease, transform 0.2s ease;}

button{
  font: inherit;
  color: inherit;
  background: none;
  border: 0;
}

:focus-visible{
  outline: 2px solid #2b5cff;
  outline-offset: 3px;
}



/* 字下げ */
.note-indent{
  padding-left: 1.2em;
  text-indent: -1.2em;
  line-height: 1.8;
}

.hrline{
  height: 1px;
  background-color: #E7EDF4;
  border: 0;
  margin: 24px 0;
}


/* 赤文字 */
.font-red{
  color: #D92D20;
  font-weight: 700;
}

strong{
  font-weight: 700;
}

.font-small{
  font-size:0.9em;
}
.font-right{
  text-align:right;
}

.font_akshar{
  font-family: "Akshar",
    "Zen Kaku Gothic New",
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "Meiryo",
    sans-serif;
}

/* 本文：.prose */
.prose{
  font-size: 14px;
  line-height: 2;
  color: #111;
  font-weight: 500;

}

.prose > * + *{
  margin-top: 14px; /* 段落間隔 */
}

.prose h2{
  margin-top: 22px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
}

.prose ul,
.prose ol{
  padding-left: 1.2em;
}

.prose li + li{
  margin-top: 6px;
}


/* 外部リンク */
.prose a{
  color: #2437c8;
  text-decoration: underline;
  text-underline-offset: 2px;
}

.prose a:hover{
  text-decoration-thickness: 2px;
}


/* フェード表示 */
.fade-up{
  opacity: 0;
  transform: translateY(16px);
  transition:
    opacity 1s ease,
    transform 1s ease;
}
.fade-up.is-visible{
  opacity: 1;
  transform: translateY(0);
}



/* PC ---------*/

@media screen and (min-width: 769px) {
  .onlyPC {
    display: block;
  }
  .onlySP {
    display: none !important;
  }
}
/* SP ---------*/
@media screen and (max-width: 768px) {

  .onlyPC {
    display: none !important;
  }

  .onlySP {
    display: block;
  }

}